Subject: Ticket Assigned - Order not processed after placing order numerous times
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 02:14:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not processed after placing order numerous times Hi.

I placed an order, 9585130590, and received an email it was reversed. It
shows payment processed on my credit card and this is the 2nd credit card I
used in attempt to purchase. Additionally, I would like to do Cash on
delivery if the credit card option will not work or Tabby. Thank you! This
is not possible to make the change on the current order as it is still
showing "processing".

Best regards,
Khaya

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4833270